:root {
  --color-white-100: hsl(206, 5%, 100%);
  --color-white-200: hsl(206, 5%, 96%);
  --color-white-300: hsl(206, 5%, 80%);
  --color-white-400: hsl(206, 5%, 65%);
  --color-white-500: hsl(206, 5%, 50%);
  --color-black-100: hsl(213, 20%, 9%);
  --color-black-200: hsl(213, 23%, 8%);
  --color-black-300: hsl(214, 21%, 6%);
  --color-black-400: hsl(210, 21%, 6%);
  --color-black-500: hsl(216, 22%, 4%);
  --color-red-100: hsl(349, 100%, 90%);
  --color-red-200: hsl(349, 100%, 82%);
  --color-red-300: hsl(349, 100%, 70%);
  --color-red-400: hsl(349, 100%, 61%);
  --color-red-500: hsl(349, 100%, 50%);
  --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1),
     0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
     0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
     0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}





main {
  overflow: hidden;
}

a,
button {
  cursor: pointer;
  user-select: none;
  border: none;
  outline: none;
  background: none;
  box-shadow: none;
  text-decoration: none;
}

img,
video {
 /* display: block;
  max-width: 100%;
  height: auto;
  object-fit: cover;*/
}

.section {
  margin: 0 auto;
  padding: 5rem 0 1rem;
}

.container {
  max-width: 77rem;
  height: auto;
  margin: 0 auto;
  padding: 0 1.25rem;
}

.centered {
  text-align: center;
  vertical-align: middle;
  margin-bottom: 1rem;
}

.btn {
  display: inline-block;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  user-select: none;
  outline: none;
  border: none;
  border-radius: 0.25rem;
  text-transform: unset;
  transition: all 0.3s ease-in-out;
}
.btn-darken {
  padding: 0.75rem 2rem;
  color: var(--color-white-100);
  background-color: var(--color-black-200);
  box-shadow: var(--shadow-medium);
}
.btn-neutral {
  padding: 0.75rem 2rem;
  color: var(--color-black-500);
  background-color: var(--color-white-100);
  box-shadow: var(--shadow-medium);
}

.header {
/*  position: fixed;*/
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: rgb(15 15 15);
  border-bottom: 1px solid #323546;
}

.navbar {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  align-items: center;
  align-content: center;
  height: auto;
  padding-top: 0.5rem;
}
@media only screen and (min-width: 62rem) {
  .navbar {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    width: 100%;
   /* height: 5.8rem;*/
    padding-top: 0;
    margin: 0 auto;
  }

}

.brand {
  justify-self: start;
  font-family: inherit;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: -1px;
  text-transform: uppercase;
  color: var(--color-red-400);
}

.search{
 /* grid-column: span 2;
  order: 3;
  width: 100%;*/
  /* margin: 0 auto;*/
  padding-block: 1rem;
  /*margin-left: 350px;*/
  margin: 10px auto;
  max-width: 35rem;
  
}
.search-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 100%;
  width: 100%;
  height: auto;
  padding-inline: 1.5rem;
  border-radius: 3rem;
  background: hsl(206deg 21% 96% / 72%);

}
.search-form:hover {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(82 168 236 / 60%);
	transition: all 0.35s ease-in-out;
}
.search-input {
  display: block;
  font-family: inherit;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: inherit;
  width: 100%;
  height: 100%;
  padding-block: 0.75rem;
  border: none;
  outline: none;
  color: var(--color-black-500);
  background: transparent;
}
.search-submit {
  display: block;
  font-size: 1.25rem;
  line-height: 1.5;
  margin-top: 0.25rem;
  color: var(--color-white-500);
  background: transparent;
}
@media only screen and (min-width: 62rem) {
  .search {
    justify-self: center;
    grid-column: initial;
    order: initial;
    width: 100%;
    height: 4rem;
  }
  .search-form {
    max-width: 50rem;
  }
}

.menu {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
  padding-block: 3rem 2rem;
  background: var(--color-white-100);
  box-shadow: var(--shadow-medium);
  transition: all 0.45s ease-in-out;
}
.menu.is-active {
  top: 0;
  width: 100%;
  height: inherit;
}
.menu-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 1.25rem;
}
.menu-link {
  font-family: inherit;
  font-size: 14px;
  font-weight: 500;
  line-height: inherit;
  text-transform: uppercase;
  color: var(--color-black-500);
  transition: all 0.35s ease-in-out;
}
.menu-link:hover {
  outline: none;
  color: #4a8af4;
}
@media only screen and (min-width: 36rem) {
  .menu {
    position: relative;
    justify-self: end;
    top: 0;
    left: inherit;
    width: auto;
    height: auto;
    padding-block: 0;
    background: none;
    box-shadow: none;
    transition: none;
  }
  .menu-inner {
    display: flex;
    flex-direction: row;
    column-gap: 1.25rem;
    margin: 0 auto;
  }
  .menu-link {
    text-transform: capitalize;
  }
}

.burger {
  position: relative;
  justify-self: end;
  cursor: pointer;
  user-select: none;
  z-index: 10;
  width: 1.75rem;
  height: 1rem;
  border: none;
  outline: none;
  background: none;
  visibility: visible;
  transform: rotate(0deg);
  transition: 0.35s ease;
}
@media only screen and (min-width: 36rem) {
  .burger {
    display: none;
    visibility: hidden;
  }
}
.burger-line {
  position: absolute;
  display: block;
  right: 0;
  width: 100%;
  height: 2px;
  border: none;
  outline: none;
  opacity: 1;
  transform: rotate(0deg);
  background-color: hsl(0deg 0.49% 85.13%);
  transition: 0.25s ease-in-out;
}
.burger-line:nth-child(1) {
  top: 0px;
}
.burger-line:nth-child(2) {
  top: 0.5rem;
}
.burger-line:nth-child(3) {
  top: 1rem;
}
.burger.is-active .burger-line:nth-child(1) {
  top: 0.5rem;
  transform: rotate(135deg);
}
.burger.is-active .burger-line:nth-child(2) {
  right: -1.5rem;
  opacity: 0;
  visibility: hidden;
}
.burger.is-active .burger-line:nth-child(3) {
  top: 0.5rem;
  transform: rotate(-135deg);
}
.bx-search:hover {
    outline: none;
    color: hsl(212deg 94% 63%);
	transition: all 0.35s ease-in-out;
	
}



/* LOGO */
#topi-logo {
    display: block;
    float: left;
    margin-top: 2px;
    margin-bottom: 0px;
    height: 80px;
    width: 180px;
}
/*Created by Dimitri siniukovi -2020- ---*** TOPI.GE ***---*/

.gwd-page-content h2{
margin:0px
}
.gwd-page-container {
	position: relative;
	width: 100%;
	height: 100%
}
.gwd-page-content {
	background-color: transparent;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	-moz-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	perspective: 1400px;
	-webkit-perspective: 1400px;
	-moz-perspective: 1400px;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	position: absolute
}
.gwd-page-wrapper {
	background-color: #fff;
	position: absolute;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0)
}
.gwd-page-size {
	/*width: 180px;
	height: 80px*/
}
.gwd-div-8mao {
	position: absolute;
	width: 82px;
	height: 44px;
	background-image: none;
	margin: 0px;
	border-radius: 5px;
	left: 5px;
	top: 29px;
	z-index: 100;
	background-color: #186dfb;
}
.gwd-sxpans-yzvg {
	font-size: 0px
}
.gwd-sxpans-1cek {
	font-size: 0px
}
.gwd-div-1u95 {
	position: absolute;
	width: 11.1111px;
	height: 32px;
	left: 10.2222px;
	top: 3.55556px;
	background-color: #ea0611b3
}
.gwd-div-iu59 {
	top: 2px;
	left: 25px
}
.gwd-div-1rxl {
	width: 17px;
	left: 10.2222px;
	top: 29.5556px;
	margin: 0px;
	padding: 0px;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d
}
.gwd-div-1ojd {
	width: 17px;
	left: 48px;
	background-image: none;
	top: 30px;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	background-color: #006379d6
}
.gwd-div-6eo7 {
	width: 17px;
	left: 67px;
	top: 30px;
	background-image: none;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	background-color: #1c8228d4
}
.gwd-div-vlmq {
	width: 17px;
	background-image: none;
	left: 29px;
	top: 30px;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	background-color: #f16807cf
}
.gwd-p-1v4a {
	position: absolute;
	z-index: 500;
	background-image: none;
	background-color: transparent;
	border-image-source: none;
	border-image-width: 1;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-color: transparent;
	color: #f8f7f4;
	font-family: "Patua One";
	font-size: 39px;
	left: 11px;
	top: 27px
}
.gwd-sxpans-u92c {
	position: absolute;
	width: 170.73329999999999px;
    height: 49.5333px;
	left: 89px;
    top: 25px;
	font-size: 39px;
	font-family: "Patua One";
	color: #d5d5d5;
}
.gwd-sxpans-kudv {
	color: #333
}
     .bounceInDown {
      cursor: pointer;
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  -webkit-transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  -webkit-transform: none;
  transform: none;
  }
  }
  
  @keyframes bounceInDown {
  0%, 60%, 75%, 90%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
  }
  
  60% {
  opacity: 1;
  -webkit-transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  }
  
  75% {
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  }
  
  90% {
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
  }
  
  100% {
  -webkit-transform: none;
  transform: none;
  }
  } 

#r2{
 animation: animationFrames_a linear 4s;
 animation-delay: 0.10s;
  animation-iteration-count: 99999;
  transform-origin: 50% 50%;
  animation-fill-mode: both;
}
#r1{
  animation: animationFrames_b linear 4s;
  animation-delay: 0.40s;
  animation-iteration-count: 99999;
  transform-origin: 50% 50%;
  animation-fill-mode: both;  
}
#r1_1{
  animation: animationFrames_c linear 4s;
  animation-delay: 0.80s;
  animation-iteration-count: 99999;
  transform-origin: 50% 50%;
  animation-fill-mode: both; 
}
#r1_2{
  animation: animationFrames_d linear 4s;
  animation-delay: 1.20s;
  animation-iteration-count: 9999;
  transform-origin: 50% 50%;
  animation-fill-mode: both;
}
/*1*/
@keyframes animationFrames_a{
  0% {
    transform:  translate(0px,0px)  ;
  }
  50% {
    transform:  translate(0px,-29px)  ;
  }
  100% {
  transform:  translate(0px,-29px)  ;
  transform: none;
  }
  }
 
/*1*/

/*2*/
@keyframes animationFrames_b{
  0% {
    transform:  translate(0px,0px)  ;
  }
  50% {
    transform:  translate(0px,-29px)  ;
  }
  100% {
  transform:  translate(0px,-29px)  
  transform: none;
  }
  }

  /*2*/
  /*3*/
@keyframes animationFrames_c{
  0% {
    transform:  translate(0px,0px)  ;
  }
  50% {
    transform:  translate(0px,-29px)  ;
  }
  100% {
  transform:  translate(0px,-29px)  
   transform: none;
  }
  }
  
  /*3*/
  /*4*/
 @keyframes animationFrames_d{
  0% {
    transform:  translate(0px,0px)  ;
  }
  50% {
    transform:  translate(0px,-29px)  ;
  }
  100% {
  transform:  translate(0px,-29px)  
  transform: none;
  }
  } 
  
  .headsection{
	  width:200px;
	 
	  
  }